Bug 1025326 - [abrt] mirall-1.4.1-1.fc19: mp_clear_multi: Process /usr/bin/owncloud was killed by signal 11 (SIGSEGV)
[abrt] mirall-1.4.1-1.fc19: mp_clear_multi: Process /usr/bin/owncloud was kil...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mirall (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joseph Marrero
Fedora Extras Quality Assurance
abrt_hash:714c0b18d8e73388eaa68797c09...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 09:44 EDT by LarryO
Modified: 2013-11-09 08:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-06 14:50:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.83 KB, text/plain)
2013-10-31 09:44 EDT, LarryO
no flags Details
File: cgroup (144 bytes, text/plain)
2013-10-31 09:44 EDT, LarryO
no flags Details
File: core_backtrace (33.95 KB, text/plain)
2013-10-31 09:44 EDT, LarryO
no flags Details
File: dso_list (15.56 KB, text/plain)
2013-10-31 09:44 EDT, LarryO
no flags Details
File: environ (1.82 KB, text/plain)
2013-10-31 09:44 EDT, LarryO
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-31 09:44 EDT, LarryO
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-31 09:44 EDT, LarryO
no flags Details
File: maps (78.73 KB, text/plain)
2013-10-31 09:44 EDT, LarryO
no flags Details
File: open_fds (1.62 KB, text/plain)
2013-10-31 09:44 EDT, LarryO
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2013-10-31 09:44 EDT, LarryO
no flags Details

  None (edit)
Description LarryO 2013-10-31 09:44:01 EDT
Description of problem:
Logged on and OwnCloud started.  This problem started after a recent OC update but worked without issue prior.  The problem occurs during sync of files (if needed) or within a few seconds of the client becoming idle.

Version-Release number of selected component:
mirall-1.4.1-1.fc19

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        /usr/bin/owncloud
crash_function: mp_clear_multi
executable:     /usr/bin/owncloud
kernel:         3.11.6-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            101416

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 mp_clear_multi at multi.c:38
 #2 ecc_del_point at ecc_points.c:62
 #3 _ecc_wmnaf_cache_entry_free at ecc_mulmod_cached.c:55
 #4 ecc_wmnaf_cache_free at ecc_mulmod_cached.c:70
 #5 gnutls_crypto_deinit at init.c:44
 #6 gnutls_global_deinit at gnutls_global.c:304
 #7 ne__ssl_exit at ne_gnutls.c:1433
 #8 ne_sock_exit at ne_socket.c:372
 #9 owncloud_commit at /usr/src/debug/ocsync-0.90.2/modules/csync_owncloud.c:1752
 #10 csync_commit at /usr/src/debug/ocsync-0.90.2/src/csync.c:820
Comment 1 LarryO 2013-10-31 09:44:05 EDT
Created attachment 817912 [details]
File: backtrace
Comment 2 LarryO 2013-10-31 09:44:08 EDT
Created attachment 817913 [details]
File: cgroup
Comment 3 LarryO 2013-10-31 09:44:11 EDT
Created attachment 817914 [details]
File: core_backtrace
Comment 4 LarryO 2013-10-31 09:44:14 EDT
Created attachment 817915 [details]
File: dso_list
Comment 5 LarryO 2013-10-31 09:44:18 EDT
Created attachment 817916 [details]
File: environ
Comment 6 LarryO 2013-10-31 09:44:20 EDT
Created attachment 817917 [details]
File: exploitable
Comment 7 LarryO 2013-10-31 09:44:23 EDT
Created attachment 817918 [details]
File: limits
Comment 8 LarryO 2013-10-31 09:44:25 EDT
Created attachment 817919 [details]
File: maps
Comment 9 LarryO 2013-10-31 09:44:27 EDT
Created attachment 817920 [details]
File: open_fds
Comment 10 LarryO 2013-10-31 09:44:29 EDT
Created attachment 817921 [details]
File: proc_pid_status
Comment 11 Joseph Marrero 2013-11-06 14:50:42 EST
please Update to latest version of mirall and owncloud-csync and report a new bug if a bug ocurs using the latest version.
I have had mixed reports from users where the problems end others seem to a similar problem with a Segmentation Fault.
Comment 12 Ian Watson 2013-11-09 08:02:35 EST
I updated to latest,
mirall-1.4.2-1.fc19.x86_64,
owncloud-csync-libs-0.90.4-1.fc19.x86_64.

Add a file to owncloud area.
mirall terminates with. Here do 3 times in a row.

[ 2259.037248] traps: QThread[3514] general protection ip:3da8e8040c sp:7ffda37fd4a8 error:0 in libc-2.17.so[3da8e00000+1b6000]
[ 2870.247147] traps: QThread[4039] general protection ip:3da8e8040c sp:7f56967fb4a8 error:0 in libc-2.17.so[3da8e00000+1b6000]
[ 3039.730984] traps: QThread[4440] general protection ip:3dcc815e20 sp:7f8806ffc4a8 error:0 in libgmp.so.10.1.1[3dcc800000+6d000]

owncloud server 5.0.11-028

Note You need to log in before you can comment on or make changes to this bug.